# Ambient audio clips (office, cafe) for calls

> GET /background-audios. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/agent-settings/get-background-audios-ambient-audio-clips-office-cafe-for-calls

GET https://server.heyrik.com/api/v1/background-audios

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/background-audios \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```
